<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Sharmane Burlaza | Profile Page</title>

    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  
  <body>

    <div class="container">
      <header>
        <nav>
          <ul>
            <li><a href="./index.html">Home</a></li>
            <li><a href="./contact.html">Contact</a></li>
          </ul>
        </nav>

        <h1>Developer Profile Page</h1>
        <img alt="profile picture" src="./assets/images/sharmane-pic.jpg" width=400px/>
      </header>

      <main id="main">
        <table>
          <tr>
            <td scope="row"><strong>First Name:</strong></td>
            <td>Sharmane</td>
          </tr>
          <tr>
            <td scope="row"><strong>Last Name:</strong></td>
            <td>Burlaza</td>
          </tr>
          <tr>
            <td scope="row"><strong>Occupation:</strong></td>
            <td>Web Developer</td>
          </tr>

        </table>
        <div class="section" id="hobbies">
          <h2>Hobbies</h2>
            <ul>
              <li>Web Development</li>
              <li>Watching Netflix</li>
                <ol>
                  <li>Avatar: The Last Airbender</li>
                  <li>Attack On Titan</li>
                  <li>Our Planet</li>
                </ol>
              <li>Painting</li>
              <li>Travelling</li>
            </ul>
          
        </div>
        <div class="section" id="reference">
          <h2>References</h2>
            <ol>
              <li>Mark Zuckerberg</li>
              <li>Jeff Bezos</li>
              <li>Elon Musk</li>
            </ol>
          
        </div>
        
       </main>
      
    </div>  

    <footer>
      <p><a target = "blank" href="https://www.linkedin.com/in/sharmane-joy-burlaza-35834915b/">Sharmane Burlaza</a>    &#169;Copyright 2020</p>
    </footer>
  </body>
</html>

